Tiny Core Linux

Tiny Core Extensions => TCE Q&A Forum => Topic started by: thane on May 11, 2018, 10:50:07 PM

Title: Lazarus
Post by: thane on May 11, 2018, 10:50:07 PM
I just downloaded the lazarus.tce extension(Free/Object Pascal IDE). When I started the app the first thing I got was a "Configure Lazarus IDE" box with the message "The sources of the Free Pascal packages are required for browsing and code completion."

Did I overlook something?
Title: Re: Lazarus
Post by: Juanito on May 11, 2018, 11:54:22 PM
Is this referring to the fpc-src extension?
Title: Re: Lazarus
Post by: thane on May 12, 2018, 02:12:26 AM
Yes, that's right!

After loading that, it also asks for gdb (GNU debugger).

Problem solved! Thanks.